<?php

namespace App\Http\Controllers\Api\cms;;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
// use App\Models\Orders;
use PDF;

class PdfController extends Controller
{


     public function pdf()
    {
        $data="test";

        $pdf = PDF::loadView('unauthorize', compact('data'));

        // return $pdf->download('sample.pdf');
        return $pdf->stream('arrival.pdf');

    }



}
